Source: dh-puredata
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://salsa.debian.org/multimedia-team/pd/dh-puredata
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/dh-puredata
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/dh-puredata.git

Package: dh-puredata
Architecture: all
Multi-Arch: foreign
Depends:
 libdebhelper-perl,
 libfile-find-rule-perl,
 pd-lib-builder (>= 7.0.0~) | pd-lib-builder,
 puredata-dev (>= 0.54.0+ds-3~) | puredata-dev,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 debhelper,
Provides:
 dh-sequence-pd-lib-builder,
 dh-sequence-puredata,
Description: debhelper addon for building Pd externals
 This package provides the 'pd-lib-builder' Debhelper-sequence for
 streamlining the process of creating Debian packages of pd-lib-builder
 based externals.
